server:
  port: 8082
#  context-path: /callcenter/api
###################  spring配置  ###################
spring:
  datasource:
    url: jdbc:mysql://111.198.10.15:11336/casic_metering?autoReconnect=true&useUnicode=true&characterEncoding=utf8&useSSL=false&allowMultiQueries=true&zeroDateTimeBehavior=convertToNull&nullCatalogMeansCurrent=true
    username: root
    password: Casic203
    initial-size: 2
    min-idle: 1
  jms:
    pub-sub-domain: true
  #  session:
  #   store-type: redis
  redis:
    host: 127.0.0.1
    port: 6379
    password:

#flowable数据源和多数据源配置
casic:
  kaptcha-open: false #是否开启登录时验证码 (true/false)
  nologin-urls: /user/login,/user/appLogin,/kaptcha,/config/baseConfig,/route/mockToken
  #图片下载本地地址
  file:
    uploadPath: /tmp/

logging:
  level.root: info
  level.com.casic: debug
  level.org.springframework.web: info